Math dialog layout breaks down when height is limited
Closed, ResolvedPublic1 Story Points

Description

Formula inspector seems to have a broken UI

Ryasmeen created this task.Nov 30 2015, 8:50 PM
Ryasmeen updated the task description. (Show Details)
Ryasmeen raised the priority of this task from to Needs Triage.
Ryasmeen added a project: VisualEditor.
Ryasmeen added a subscriber: Ryasmeen.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 30 2015, 8:50 PM
Jdforrester-WMF renamed this task from [Regression pre-wmf.8] Formulae inspector is broken to [Regression pre-wmf.8] Formulæ inspector is broken.
Jdforrester-WMF triaged this task as High priority.
Jdforrester-WMF assigned this task to Tchanders.
Jdforrester-WMF added a project: Math.
Jdforrester-WMF set Security to None.
Jdforrester-WMF edited a custom field.
Esanders renamed this task from [Regression pre-wmf.8] Formulæ inspector is broken to Math dialog layout breaks down when height is limited.Dec 1 2015, 8:14 PM

Change 256634 had a related patch set uploaded (by Tchanders):
Make math dialog menu content scrollable

https://gerrit.wikimedia.org/r/256634

Change 256634 merged by jenkins-bot:
Make math dialog menu content scrollable

https://gerrit.wikimedia.org/r/256634

Jdforrester-WMF closed this task as Resolved.Dec 8 2015, 7:47 PM
Jdforrester-WMF removed a project: Patch-For-Review.